Subject: bug#47092: Icecat sandbox causes issues with fonts in --pure env

From: zimoun <[email-masked]>
Date: Fri, 12 Mar 2021 10:53:05 +0100

Hi,

The example about ’eolie’ adapted to your usecase, does it not work?

See:
<https://guix.gnu.org/manual/devel/en/guix.html#Invoking-guix-environment>

All the best,
simon